Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78359 - up2date window should not minimize
Summary: up2date window should not minimize
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-21 18:17 UTC by David Balažic
Modified: 2007-04-18 16:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-22 15:31:30 UTC


Attachments (Terms of Use)

Description David Balažic 2002-11-21 18:17:05 UTC
Description of Problem:

david:  Where does the RH Update Agent window go if I minimize it ? ( during 
firstboot )

Brent Fox:  The RH Update Agent window should be unminimizable, but it is not.
Please file a bug against up2date.
 

Version-Release number of selected component (if applicable):

up2date-3.0.7-1.i386.rpm
stock RHL 8.0 (Psyche)

How Reproducible:
???

Steps to Reproduce:
1. install Psyche
2. on first boot, advance until the Red Hat Update Agent window appears
3. minimize the RHUpdateAgent window

Actual Results:

It goes away

Expected Results:

Nothing should happen

Additional Information:

Comment 1 Adrian Likins 2002-12-02 22:02:08 UTC
hmm, yeah. Will fix this for the next release.

Comment 2 John Thacker 2006-04-22 15:31:30 UTC
Apparently was fixed a long time ago.

up2date is no longer shipped with Fedora Core; it's functionality 
has been replaced by pup, found in the pirut package.  The only fixes 
likely to be made to up2date in RedHat Linux and earlier Fedora Core 
versions are security fixes by Fedora Legacy.  This does not seem to 
be a security bug, so I'm closing it.

If the problem is appropriate to RHEL and occurs to a user there, it 
can be filed as such.


Note You need to log in before you can comment on or make changes to this bug.